/* $Id: layout.css,v 1.1.2.2 2009/03/12 12:25:37 psynaptic Exp $ */

/* Layout */

#page {
  width: 910px;
  margin: 0 auto;
}

#site-name {
  font-size: 3em;
}

#slogan {
	display: block;
	font-size: 1.7em;
	color: #999999;
}

#header {
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 0em;
	padding-left: 0;	
}

#header-right {
  float: right;
}

.sidebar {
  float: left;
  width: 195px;
}

#left {
  margin-right: 10px;
  clear: left;
}
#left .block, #right .block {
	background-color: #CFE9FC;
	margin-bottom:10px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom:1px;
	padding-left: 4px;
	line-height:18px;
}

#centre {
  float: left;
  margin-bottom: 1em;
  width: 910px;
}

#right {
  margin-left: 10px;
}

.two-sidebars #centre,
.sidebar-right #centre {
  padding-right: 10px;
}

.two-sidebars #centre {
  width: 490px;
  }

.sidebar-left #centre {
  width: 710px;
  padding-right: 0;
}

.sidebar-right #centre {
  width: 700px;
}

#footer,
#footer-message {
	font-size: 0.9em;
	clear: both;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CFE9FC;
}
.webform-container-inline label {display:inline-block; width:130px;}

#node-8 label  {
		width:155px;
		float:left; }
#node-19 label  {
		width:155px;
		float:left; }
#webform-component-reden_van_de_melding label, #webform-component-wat_is_het_probleem label, #webform-component-wat_is_uw_relatie_tot_deze_persoon label, #webform-component-relatie label, #webform-component-korte-beschrijving-problematie--is-de-melding-betrokkene-reden label { float:none; width:250px; }
fieldset legend {
	color: #4A75A8;
	font-weight:bold;
}

#webform-component-zijn_er_zorgen_op_het_gebied_van label, #webform-component-indiien_zorgen_op_het_gebied_van_zorg_betreft_dit label, #webform-component-wat_is_er_door_u_betrokkenen_of_anderen_tot_nu_toe_gedaan_welniet_gelukt_om_de_situatie_te_verbeteren_advies_verwijzing label, #webform-component-is_de_melding_betrokkene_reden label, #webform-component-korte_omschrijving_van_de_situatie label, #webform-component-woonsituatie label, #webform-component-financien label, #webform-component-dagebesteding label, #webform-component-zorg label, #webform-component-probleemomschrijving_financien label, #webform-component-probleemomschrijving_zorg label, #webform-component-probleemomschrijving_dagbesteding label, #webform-component-zo_ja_vul_hier_een_korte_probleemomschrijving_in label, #webform-component-korte-beschrijving-problematie--woonsituatie label, #webform-component-korte-beschrijving-problematie--woonsituatie--probleemomschrijving-financien label, #webform-component-korte-beschrijving-problematie--dagbesteding--dagebesteding label, #webform-component-korte-beschrijving-problematie--dagbesteding--zo-ja-vul-hier-een-korte-probleemomschrijving-in label, #webform-component-korte-beschrijving-problematie--financien label, #webform-component-korte-beschrijving-problematie--zorg label, #webform-component-korte-beschrijving-problematie--wat-is-er-door-u-betrokkenen-of-anderen-tot-nu-toe-gedaan-welniet-gelukt-om-de-situatie-te-verbeteren-advies-verwijzing label, #webform-component-korte-beschrijving-problematie--is-de-melding-betrokkene-reden label
, #webform-component-wat-zijn-de-gegevens-van-dez-deze-persoon--wat-is-uw-relatie-tot-deze-persoon label, #webform-component-ondervindt-u-overlast-van-de-persoon-of-maakt-u-zich-ernstig-zorgen label, #webform-component-is-deze-persoon-bekend-bij-hulpvelpverleners-famile-enof-andere-contactpersonene--relatie label, #webform-component-zo-ja-vermeld-hieronder-de-desbetreffende-contactpersonen--organisatie label {display: block;  width:485px;}
#webform-component-spamtrap {display:none;}
#block-search-0 h2 {margin-bottom: 1.8em;}
